[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=audio/x-tta
Icon=sound
Patterns=*.tta;*.TTA;*.TtA;*.TTa;*.tTA;*.ttA;
Comment=TTA
Comment[af]=TTA Klank
Comment[ar]=صوت TTA
Comment[be]=TTA аўдыё
Comment[bg]=Аудио файл TTA
Comment[bn]=এমপেগ-৪ অডিও
Comment[br]=Klevet TTA
Comment[bs]=TTA audio
Comment[ca]=Àudio TTA
Comment[cs]=Zvuk TTA
Comment[cy]=Sain TTA
Comment[da]=TTA Lyd
Comment[de]=TTA-Audio
Comment[el]=Ήχος TTA
Comment[eo]=TTA-sondosiero
Comment[es]=Audio de TTA
Comment[et]=TTA audiofail
Comment[eu]=TTA audioa
Comment[fa]=صوتی TTA
Comment[fi]=TTA -ääni
Comment[fr]=Son TTA
Comment[ga]=Fuaim TTA
Comment[gl]=Son em TTA
Comment[he]=שמע TTA
Comment[hi]=TTA ऑडियो
Comment[hr]=TTA audio
Comment[hu]=TTA-hangfájl
Comment[is]=TTA hljóðskrá
Comment[it]=Audio TTA
Comment[ja]=TTA オーディオ
Comment[ko]=TTA 오디오
Comment[mk]=TTA аудио
Comment[mn]=TTA Аудио
Comment[ms]=Audio TTA
Comment[nb]=TTA lyd
Comment[nds]=TTA Audiodatei
Comment[nl]=TTA audio
Comment[nn]=TTA-lyd
Comment[pa]=TTA ਆਡੀਓ
Comment[pl]=Plik dźwiękowy TTA
Comment[pt]=Áudio TTA
Comment[pt_BR]=Áudio TTA
Comment[ro]=Fişier audio TTA
Comment[ru]=Звуковой файл TTA
Comment[se]=TTA-jietna
Comment[sk]=Zvuk TTA
Comment[sl]=Zvok TTA
Comment[sr]=TTA аудио
Comment[sr@Latn]=TTA audio
Comment[sv]=TTA ljud
Comment[ta]=TTA  கேட்பொலி
Comment[tg]=TTA Аудио
Comment[th]=แฟ้มเสียง TTA
Comment[tr]=TTA Ses Dosyası
Comment[uk]=Аудіо TTA
Comment[uz]=TTA аудио
Comment[wa]=Fitchî odio TTA
Comment[zh_CN]=TTA 音频
